<?xml version="1.0"?>
<katalog>
    <kategorie nazev="Prkna">
        <produkt nazev="Prkna 2/15/300">
            <rozmery>2/15/300</rozmery>
            <cena>100</cena>
            <mj>m3</mj>
        </produkt>
        <produkt nazev="Prkna 2/15/400">
            <rozmery>2/15/400</rozmery>
            <cena>110</cena>
            <mj>m3</mj>
        </produkt>
        <produkt nazev="Prkna 2/15/500">
            <rozmery>2/15/500</rozmery>
            <cena>120</cena>
            <mj>m3</mj>
        </produkt>
    </kategorie>
    <kategorie nazev="Palubky">
        <produkt nazev="palubky 2/14/400">
            <rozmery>2/14/400</rozmery>
            <cena>200</cena>
            <mj>m3</mj>
        </produkt>
        <produkt nazev="palubky 2/14/500">
            <rozmery>2/14/500</rozmery>
            <cena>210</cena>
            <mj>m3</mj>
        </produkt>
    </kategorie>
    <kategorie nazev="Hranoly">
        <produkt nazev="hranol 20/20/200">
            <rozmery>20/20/200</rozmery>
            <cena>300</cena>
            <mj>m3</mj>
        </produkt>
        <produkt nazev="hranol 25/25/200">
            <rozmery>25/25/200</rozmery>
            <cena>310</cena>
            <mj>m3</mj>
        </produkt>
    </kategorie>
</katalog>
